{#
 * Copyright (C) 2014-2021, Champs Libres Cooperative SCRLFS, <http://www.champs-libres.coop>
 *
 * This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 *  License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
#}

<div class="list-group vertical-menu {{ 'menu-' ~ menus.name }}">
    {% for menu in menus %}

        <a class="list-group-item list-group-item-action d-flex justify-content-between align-items-center"
            href="{{ menu.uri }}">
            {{ menu.label|upper }}
            {% if menu.extras.counter is defined and menu.extras.counter is not null %}
                <span class="badge rounded-pill bg-secondary notification-counter">{{ menu.extras.counter }}</span>
            {% endif %}
        </a>
    {% endfor %}
</div>
